/*--------------------------------------------------------------------------------------------------
 All color settings applied via a theme stylesheet unless the class is unique to this site only
--------------------------------------------------------------------------------------------------*/
BODY {
	/*font-family:"Avenir Next W01",sans-serif;*/
	/*font-family:"Open Sans", Arial, sans-serif;*/
}

.body-wrap {
	box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.2);
	margin: 40px;
	position: relative
}


@media (max-width: 767px) {
	.body-wrap {
		margin: 30px
	}
}

@media (max-width: 575px) {
	.body-wrap {
		margin: 10px
	}
}

.site-header {
	/*background-color:#FFF;
	background-image:url(/images/home/banner.jpg);
	background-size:cover;
	background-position:center center;
	*/
	background:none;
	
}

/* other logo-tagline settings in ckobjects css-------------------------------------------------*/
.logo-tagline {
	color:#666666;
	text-align:center;
	line-height:1.1;
}
/*----------------------------------------------------------
	Eventually move to a global stylesheet for all sites that want to use same menu format
*/
.navbar-brand { 
	padding:15px 10px 0 15px;
	width:50px;
	display:none;
}

@media (max-width:500px) {
	.site-navbar.navbar-light {
		background-position:top center;
		
	}
	.navbar-brand { 
		padding:0px 10px 0 15px;
		display:block;
	}
}


.site-navbar.navbar-fixed-top { /*z-index set so always above sidr menu*/
	width:100%;	
	z-index:9000;
}


/*----------------------------------------------------------*/						
.bg-indent {
  background-color: #dedede;
  box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.10),
			  inset 0 -1px 3px 0 rgba(0, 0, 0, 0.10);
  padding:45px 0;
}
.bg-indent H1, .bg-indent H2 { color:#404040;}


	



	

/*--------------------------------------------------------------------------*/
.sawtooth-top {	background:url(/images/layout/sawtooth_bg_top.png) transparent repeat-x; height:19px; }
.sawtooth-bottom {	background:url(/images/layout/sawtooth_bg_bottom.png) transparent repeat-x; height:19px;}
.sawtooth-bg { background:url(/images/layout/sawtooth_bg.png); }
/*--------------------------------------------------------------------------*/



/*----------------------------------------*/
.block-title {
	background-color: #5E3F69;
	color:#ffffff;
	font-size:55px;
}
	.block-title:before {
		border-top-color: #5E3F69;
	}

.block-title.gu-green-bg {
	background-color:#F39A05;
}
	.block-title.gu-green-bg:before {
		border-top-color: #F39A05;
	}

/*----------------------------------------*/
.pattern-dark {
	color: rgba(255,255,255,0.9);
}
.pattern-dark h1 {
	color:#FFFFFF;
}
	.pattern-dark h2, .pattern-dark .lead, .pattern-dark small {
		color: rgba(255,255,255,0.75);
	}
	.pattern-dark .divider {
		background-color: rgba(0,0,0,0.1);
	}
	

/*---------------------------------------------------------*/

.profile-navbar {
	background:none;
	box-shadow:none !important;
}